<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates2>
 

<template name="notebook 2009-04-03T12:27:03" id="notebook_2009-04-03T12_27_03" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="24193">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="0" height="556" width="742" centerY="664" centerX="1280" right="1651" left="909" top="386" bottom="942"/>
<imagearea rotation="0" height="556" width="742" centerY="1742" centerX="464" right="835" left="93" top="1464" bottom="2019"/>
<imagearea rotation="0" height="742" width="556" centerY="1260" centerX="1729" right="2007" left="1451" top="889" bottom="1631"/>
<imagearea rotation="0" height="556" width="742" centerY="1875" centerX="1518" right="1889" left="1147" top="1597" bottom="2153"/>
<imagearea rotation="0" height="556" width="742" centerY="2245" centerX="839" right="1210" left="468" top="1967" bottom="2523"/>
<freetextarea rotation="0" height="392" width="1238" centerY="1202" centerX="712" right="1331" left="93" top="1006" bottom="1398"/>
</layout>
</template>
 

<template name="notebook 2009-04-03T13:19:55" id="notebook_2009-04-03T13_19_55" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35640">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="-345" height="3256" width="1301" centerY="1376" centerX="1037" right="1688" left="387" top="-252" bottom="3004"/>
<freetextarea rotation="0" height="324" width="1228" centerY="421" centerX="1295" right="1909" left="681" top="259" bottom="582"/>
</layout>
</template>
 

<template name="notebook 2009-08-03T10:47:55" id="notebook_2009-08-03T10_47_55" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="35649">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="356" width="434" centerY="231" centerX="266" right="483" left="49" top="53" bottom="408">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="356" width="434" centerY="233" centerX="738" right="955" left="521" top="55" bottom="410">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="356" width="434" centerY="766" centerX="266" right="483" left="49" top="588" bottom="943">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<textarea defaulttext="" resizable="true" rotation="0" height="117" width="882" centerY="500" centerX="502" right="943" left="61" top="442" bottom="559"/>
<imagearea fading="" resizable="true" rotation="0" height="356" width="434" centerY="767" centerX="738" right="955" left="521" top="589" bottom="944">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
</layout>
</template>
 

<template name="notebook 2009-04-02T15:58:28" id="notebook_2009-04-02T15_58_28" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35667">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="357" height="599" width="799" centerY="508" centerX="490" right="890" left="91" top="209" bottom="808"/>
<imagearea rotation="357" height="598" width="799" centerY="1178" centerX="525" right="925" left="126" top="879" bottom="1477"/>
<imagearea rotation="357" height="1072" width="1822" centerY="2050" centerX="1083" right="1994" left="172" top="1514" bottom="2586"/>
 
 
<freetextarea rotation="357" height="598" width="929" centerY="457" centerX="1447" right="1912" left="983" top="158" bottom="756"/>
<freetextarea rotation="357" height="598" width="929" centerY="1127" centerX="1482" right="1947" left="1018" top="828" bottom="1426"/>
</layout>
</template>
 

<template name="notebook 2009-04-03T10:18:36" id="notebook_2009-04-03T10_18_36" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35694">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="0" height="900" width="1200" centerY="1520" centerX="692" right="1292" left="92" top="1070" bottom="1969"/>
<imagearea rotation="0" height="1200" width="900" centerY="1051" centerX="1566" right="2016" left="1116" top="451" bottom="1650"/>
<imagearea rotation="0" height="900" width="1200" centerY="2207" centerX="1281" right="1881" left="681" top="1757" bottom="2656"/>
<freetextarea rotation="0" height="600" width="964" centerY="599" centerX="562" right="1044" left="80" top="299" bottom="899"/>
</layout>
</template>
 

<template name="notebook 4.1 Cov. + Text" id="notebook_4.1_Cov.___Text" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35722">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout mirrored="y-axis" width="1050" height="1450">
<imagearea height="320" width="320" centerY="200" centerX="190" right="350" left="30" top="40" bottom="360"/>
<imagearea height="320" width="320" centerY="550" centerX="190" right="350" left="30" top="390" bottom="710"/>
<imagearea height="320" width="320" centerY="900" centerX="190" right="350" left="30" top="740" bottom="1060"/>
<imagearea height="320" width="320" centerY="1250" centerX="190" right="350" left="30" top="1090" bottom="1410"/>
<freetextarea height="330" width="600" centerY="385" centerX="700" right="1000" left="400" top="220" bottom="550"/>
</layout>
</template>
 

<template name="notebook 2009-08-03T10:40:42" id="notebook_2009-08-03T10_40_42" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="35758">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<textarea defaulttext="" resizable="true" rotation="0" height="117" width="882" centerY="496" centerX="505" right="946" left="64" top="438" bottom="555"/>
<imagearea fading="" resizable="true" rotation="-10" height="383" width="830" centerY="267" centerX="468" right="883" left="53" top="76" bottom="459">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="380" width="424" centerY="775" centerX="266" right="478" left="54" top="585" bottom="965">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="380" width="424" centerY="777" centerX="745" right="957" left="533" top="587" bottom="967">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
</layout>
</template>
 

<template name="notebook 2009-04-02T14:54:25" id="notebook_2009-04-02T14_54_25" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35806">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="356" height="1199" width="1599" centerY="814" centerX="1020" right="1820" left="221" top="215" bottom="1414"/>
<freetextarea rotation="356" height="857" width="1599" centerY="2056" centerX="1028" right="1828" left="229" top="1628" bottom="2485"/>
</layout>
</template>
 

<template name="notebook 2009-08-03T10:49:53" id="notebook_2009-08-03T10_49_53" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="35808">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="394" width="456" centerY="232" centerX="282" right="510" left="54" top="35" bottom="429">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="9" height="287" width="562" centerY="359" centerX="668" right="949" left="387" top="216" bottom="503">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="-4" height="389" width="448" centerY="729" centerX="288" right="512" left="64" top="535" bottom="924">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="326" width="370" centerY="752" centerX="761" right="946" left="576" top="589" bottom="915">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
</layout>
</template>
 

<template name="notebook 2009-04-03T10:21:27" id="notebook_2009-04-03T10_21_27" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35822">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="0" height="712" width="950" centerY="962" centerX="1204" right="1679" left="729" top="606" bottom="1318"/>
<imagearea rotation="0" height="950" width="712" centerY="1567" centerX="467" right="823" left="111" top="1092" bottom="2042"/>
<imagearea rotation="0" height="712" width="952" centerY="2285" centerX="912" right="1388" left="436" top="1929" bottom="2641"/>
<imagearea rotation="0" height="950" width="712" centerY="1723" centerX="1616" right="1972" left="1260" top="1248" bottom="2198"/>
<freetextarea rotation="0" height="340" width="1832" centerY="350" centerX="1016" right="1932" left="100" top="180" bottom="520"/>
</layout>
</template>
 

<template name="notebook 2009-08-03T10:41:17" id="notebook_2009-08-03T10_41_17" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="35830">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<textarea defaulttext="" resizable="true" rotation="0" height="117" width="882" centerY="496" centerX="505" right="946" left="64" top="438" bottom="555"/>
<imagearea fading="" resizable="true" rotation="0" height="380" width="424" centerY="218" centerX="266" right="478" left="54" top="28" bottom="408">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="380" width="424" centerY="220" centerX="745" right="957" left="533" top="30" bottom="410">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="384" width="830" centerY="776" centerX="506" right="921" left="91" top="584" bottom="967">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
</layout>
</template>
 

<template name="notebook 2009-04-03T12:23:02" id="notebook_2009-04-03T12_23_02" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35836">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="0" height="694" width="970" centerY="537" centerX="634" right="1119" left="149" top="190" bottom="883"/>
<imagearea rotation="0" height="970" width="692" centerY="2063" centerX="495" right="841" left="149" top="1578" bottom="2547"/>
<imagearea rotation="0" height="970" width="692" centerY="675" centerX="1605" right="1951" left="1259" top="190" bottom="1160"/>
<imagearea rotation="0" height="692" width="970" centerY="2201" centerX="1465" right="1950" left="980" top="1855" bottom="2547"/>
<freetextarea rotation="0" height="416" width="1802" centerY="1369" centerX="1050" right="1951" left="149" top="1161" bottom="1576"/>
</layout>
</template>
 

<template name="notebook 2009-04-02T15:35:35" id="notebook_2009-04-02T15_35_35" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35854">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="0" height="674" width="902" centerY="1766" centerX="559" right="1010" left="108" top="1429" bottom="2103"/>
<imagearea rotation="0" height="674" width="902" centerY="1686" centerX="1529" right="1980" left="1078" top="1349" bottom="2023"/>
<freetextarea rotation="355" height="411" width="1800" centerY="859" centerX="997" right="1897" left="97" top="654" bottom="1065"/>
</layout>
</template>
 

<template name="notebook 2009-08-03T10:43:42" id="notebook_2009-08-03T10_43_42" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="35871">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<textarea defaulttext="" resizable="true" rotation="0" height="117" width="882" centerY="897" centerX="501" right="942" left="60" top="839" bottom="956"/>
<imagearea fading="" resizable="true" rotation="-5" height="506" width="526" centerY="287" centerX="311" right="574" left="48" top="34" bottom="540">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="7" height="514" width="526" centerY="609" centerX="663" right="926" left="400" top="352" bottom="866">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
</layout>
</template>
 

<template name="notebook 3.1 + Text" id="notebook_3.1___Text" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35919">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1050" height="1450">
<imagearea height="474" width="706" centerY="604" centerX="414" right="767" left="61" top="367" bottom="840"/>
<imagearea rotation="4" height="417" width="590" centerY="917" centerX="684" right="979" left="389" top="709" bottom="1126"/>
<imagearea rotation="-4" height="334" width="471" centerY="1215" centerX="429" right="665" left="194" top="1048" bottom="1382"/>
<freetextarea height="170" width="926" centerY="167" centerX="523" right="986" left="60" top="82" bottom="252"/>
</layout>
</template>
 

<template name="notebook 2009-08-03T10:37:39" id="notebook_2009-08-03T10_37_39" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="35957">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<textarea defaulttext="" resizable="true" rotation="0" height="117" width="882" centerY="102" centerX="498" right="939" left="57" top="44" bottom="161"/>
<imagearea fading="" resizable="true" rotation="0" height="770" width="908" centerY="578" centerX="500" right="954" left="46" top="193" bottom="963">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
</layout>
</template>
 

<template name="notebook 2009-04-02T15:17:01" id="notebook_2009-04-02T15_17_01" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35959">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="0" height="1126" width="846" centerY="1905" centerX="576" right="999" left="153" top="1342" bottom="2468"/>
<imagearea rotation="0" height="1126" width="844" centerY="1905" centerX="1531" right="1953" left="1109" top="1342" bottom="2468"/>
<freetextarea rotation="0" height="912" width="1802" centerY="727" centerX="1054" right="1955" left="153" top="271" bottom="1182"/>
</layout>
</template>
 

<template name="notebook 2009-04-03T10:56:41" id="notebook_2009-04-03T10_56_41" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35962">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="0" height="600" width="800" centerY="1384" centerX="528" right="928" left="128" top="1084" bottom="1683"/>
<imagearea rotation="0" height="600" width="800" centerY="1915" centerX="683" right="1083" left="283" top="1615" bottom="2214"/>
<imagearea rotation="0" height="600" width="800" centerY="2129" centerX="1409" right="1809" left="1009" top="1829" bottom="2428"/>
<imagearea rotation="0" height="800" width="600" centerY="1484" centerX="1660" right="1960" left="1360" top="1084" bottom="1883"/>
<freetextarea rotation="0" height="450" width="1832" centerY="660" centerX="1044" right="1960" left="128" top="435" bottom="885"/>
</layout>
</template>
 

<template name="notebook 2.2 Cov.+ Text" id="notebook_2.2_Cov.__Text" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35963">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1050" height="1450">
<imagearea height="522" width="698" centerY="520" centerX="398" right="747" left="49" top="259" bottom="780"/>
<imagearea height="522" width="698" centerY="1085" centerX="636" right="985" left="287" top="824" bottom="1345"/>
<freetextarea height="170" width="954" centerY="133" centerX="523" right="1000" left="46" top="48" bottom="218"/>
</layout>
</template>
 

<template name="notebook 2009-08-03T10:37:12" id="notebook_2009-08-03T10_37_12" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="35983">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="932" width="908" centerY="501" centerX="497" right="951" left="43" top="35" bottom="967">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
</layout>
</template>
 

<template name="notebook 1.2 Cov." id="notebook_1.2_Cov." collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35992">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1050" height="1450">
<imagearea rotation="-4" height="767" width="923" centerY="857" centerX="524" right="986" left="63" top="474" bottom="1241"/>
<freetextarea height="276" width="922" centerY="220" centerX="524" right="985" left="63" top="82" bottom="358"/>
</layout>
</template>
 

<template name="notebook 2009-04-02T15:38:58" id="notebook_2009-04-02T15_38_58" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="36000">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="0" height="1078" width="1786" centerY="1305" centerX="1048" right="1941" left="155" top="766" bottom="1843"/>
<imagearea rotation="0" height="618" width="826" centerY="2213" centerX="568" right="981" left="155" top="1904" bottom="2522"/>
<imagearea rotation="0" height="618" width="826" centerY="2213" centerX="1530" right="1943" left="1117" top="1904" bottom="2522"/>
<freetextarea rotation="355" height="411" width="1800" centerY="404" centerX="1025" right="1925" left="125" top="199" bottom="610"/>
</layout>
</template>
 

<template name="notebook 2009-04-02T15:20:26" id="notebook_2009-04-02T15_20_26" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="36002">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="0" height="1048" width="786" centerY="1691" centerX="512" right="905" left="119" top="1167" bottom="2214"/>
<imagearea rotation="0" height="1264" width="948" centerY="1583" centerX="1488" right="1962" left="1014" top="951" bottom="2214"/>
<freetextarea rotation="355" height="411" width="1800" centerY="599" centerX="997" right="1897" left="97" top="394" bottom="805"/>
</layout>
</template>
 

<template name="notebook 2009-08-03T10:48:30" id="notebook_2009-08-03T10_48_30" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36004">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="356" width="434" centerY="231" centerX="266" right="483" left="49" top="53" bottom="408">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="356" width="434" centerY="233" centerX="738" right="955" left="521" top="55" bottom="410">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="356" width="434" centerY="619" centerX="266" right="483" left="49" top="441" bottom="796">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<textarea defaulttext="" resizable="true" rotation="0" height="117" width="882" centerY="904" centerX="503" right="944" left="62" top="846" bottom="963"/>
<imagearea fading="" resizable="true" rotation="0" height="356" width="434" centerY="621" centerX="738" right="955" left="521" top="443" bottom="798">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
</layout>
</template>
 

<template name="notebook 2009-04-03T10:16:41" id="notebook_2009-04-03T10_16_41" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="36013">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="0" height="816" width="1090" centerY="1294" centerX="707" right="1252" left="162" top="886" bottom="1702"/>
<imagearea rotation="0" height="818" width="1090" centerY="1981" centerX="1389" right="1934" left="844" top="1572" bottom="2389"/>
<freetextarea rotation="0" height="450" width="1500" centerY="545" centerX="1040" right="1790" left="290" top="320" bottom="770"/>
</layout>
</template>
 

<template name="notebook 2009-04-02T15:11:53" id="notebook_2009-04-02T15_11_53" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="36016">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="0" height="912" width="682" centerY="617" centerX="481" right="822" left="140" top="161" bottom="1072"/>
<imagearea rotation="0" height="1368" width="1826" centerY="1896" centerX="1053" right="1966" left="140" top="1212" bottom="2580"/>
<freetextarea rotation="0" height="912" width="986" centerY="617" centerX="1472" right="1965" left="979" top="161" bottom="1072"/>
</layout>
</template>
 

<template name="notebook 2.1 Cov.+ Text" id="notebook_2.1_Cov.__Text" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="36039">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1050" height="1450">
<imagearea rotation="-4" height="651" width="922" centerY="564" centerX="524" right="985" left="63" top="239" bottom="890"/>
<imagearea rotation="4" height="538" width="763" centerY="1076" centerX="592" right="974" left="211" top="807" bottom="1345"/>
<freetextarea height="132" width="954" centerY="114" centerX="523" right="1000" left="46" top="48" bottom="180"/>
</layout>
</template>
 

<template name="notebook halfcover hoch" id="notebook_halfcover_hoch" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="36097">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="0" height="2750" width="2090" centerY="1375" centerX="1045" right="2090" left="0" top="0" bottom="2749"/>
<freetextarea rotation="0" height="324" width="1846" centerY="317" centerX="1024" right="1947" left="101" top="155" bottom="478"/>
</layout>
</template>
 

<template name="notebook 3.2 + Text" id="notebook_3.2___Text" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="36101">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1050" height="1450">
<imagearea height="240" width="342" centerY="431" centerX="234" right="405" left="63" top="311" bottom="550"/>
<imagearea height="320" width="486" centerY="736" centerX="306" right="549" left="63" top="576" bottom="896"/>
<imagearea height="478" width="724" centerY="1162" centerX="425" right="787" left="63" top="923" bottom="1400"/>
<freetextarea height="492" width="524" centerY="304" centerX="720" right="982" left="458" top="58" bottom="549"/>
</layout>
</template>
 

<template name="notebook 2009-08-03T10:37:09" id="notebook_2009-08-03T10_37_09" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36111">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="326" width="672" centerY="416" centerX="394" right="730" left="58" top="253" bottom="579">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="4" height="287" width="562" centerY="632" centerX="651" right="932" left="370" top="489" bottom="776">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="-4" height="230" width="448" centerY="838" centerX="409" right="633" left="185" top="723" bottom="953">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
 
<textarea defaulttext="" resizable="true" rotation="0" height="117" width="882" centerY="114" centerX="498" right="939" left="57" top="56" bottom="173"/>
</layout>
</template>
 

<template name="notebook 2009-08-03T10:39:45" id="notebook_2009-08-03T10_39_45" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36131">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<textarea defaulttext="" resizable="true" rotation="0" height="117" width="882" centerY="496" centerX="505" right="946" left="64" top="438" bottom="555"/>
<imagearea fading="" resizable="true" rotation="0" height="380" width="922" centerY="223" centerX="504" right="965" left="43" top="33" bottom="413">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="380" width="922" centerY="777" centerX="504" right="965" left="43" top="587" bottom="967">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
</layout>
</template>
 

<template name="notebook 2009-08-03T10:46:33" id="notebook_2009-08-03T10_46_33" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36152">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="326" width="370" centerY="364" centerX="241" right="426" left="56" top="201" bottom="527">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="4" height="287" width="562" centerY="448" centerX="662" right="943" left="381" top="305" bottom="592">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="-4" height="389" width="448" centerY="752" centerX="275" right="499" left="51" top="558" bottom="947">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<textarea defaulttext="" resizable="true" rotation="0" height="117" width="882" centerY="114" centerX="498" right="939" left="57" top="56" bottom="173"/>
<imagearea fading="" resizable="true" rotation="0" height="326" width="370" centerY="766" centerX="750" right="935" left="565" top="603" bottom="929">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
</layout>
</template>
 

<template name="notebook 2009-08-03T10:45:29" id="notebook_2009-08-03T10_45_29" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36154">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="456" width="920" centerY="258" centerX="500" right="960" left="40" top="30" bottom="485">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="456" width="920" centerY="743" centerX="500" right="960" left="40" top="515" bottom="970">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
</layout>
</template>
 

<template name="notebook 2009-08-03T10:38:19" id="notebook_2009-08-03T10_38_19" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36194">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<textarea defaulttext="" resizable="true" rotation="0" height="117" width="882" centerY="897" centerX="501" right="942" left="60" top="839" bottom="956"/>
<imagearea fading="" resizable="true" rotation="0" height="448" width="526" centerY="258" centerX="309" right="572" left="46" top="34" bottom="481">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="448" width="526" centerY="577" centerX="668" right="931" left="405" top="353" bottom="800">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
</layout>
</template>
 

<template name="notebook 2009-04-02T15:43:49" id="notebook_2009-04-02T15_43_49" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="36207">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="0" height="600" width="450" centerY="677" centerX="398" right="623" left="173" top="377" bottom="976"/>
<imagearea rotation="0" height="554" width="740" centerY="1365" centerX="543" right="913" left="173" top="1088" bottom="1642"/>
<imagearea rotation="0" height="900" width="1202" centerY="2192" centerX="774" right="1375" left="173" top="1742" bottom="2642"/>
<freetextarea rotation="0" height="544" width="1150" centerY="469" centerX="1350" right="1925" left="775" top="197" bottom="741"/>
</layout>
</template>
 

<template name="notebook 4.2 Cov. + Text" id="notebook_4.2_Cov.___Text" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="36222">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1050" height="1450">
<imagearea height="644" width="852" centerY="581" centerX="524" right="950" left="98" top="259" bottom="903"/>
<imagearea rotation="4" height="370" width="430" centerY="968" centerX="672" right="887" left="457" top="783" bottom="1153"/>
<imagearea rotation="-4" height="303" width="367" centerY="1104" centerX="333" right="517" left="150" top="953" bottom="1256"/>
<imagearea height="282" width="338" centerY="1267" centerX="627" right="796" left="458" top="1126" bottom="1407"/>
<freetextarea height="170" width="926" centerY="143" centerX="523" right="986" left="60" top="58" bottom="228"/>
</layout>
</template>
 

<template name="notebook 2009-08-03T10:37:59" id="notebook_2009-08-03T10_37_59" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36274">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<textarea defaulttext="" resizable="true" rotation="0" height="117" width="882" centerY="897" centerX="501" right="942" left="60" top="839" bottom="956"/>
<imagearea fading="" resizable="true" rotation="0" height="770" width="908" centerY="419" centerX="500" right="954" left="46" top="34" bottom="804">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
</layout>
</template>
 

<template name="notebook 2009-04-03T12:32:40" id="notebook_2009-04-03T12_32_40" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="36275">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="0" height="450" width="562" centerY="447" centerX="1048" right="1329" left="767" top="222" bottom="671"/>
<imagearea rotation="0" height="450" width="562" centerY="899" centerX="709" right="990" left="428" top="674" bottom="1123"/>
<imagearea rotation="0" height="450" width="562" centerY="829" centerX="1387" right="1668" left="1106" top="604" bottom="1053"/>
<imagearea rotation="0" height="450" width="562" centerY="1350" centerX="371" right="652" left="90" top="1125" bottom="1574"/>
<imagearea rotation="0" height="450" width="562" centerY="1280" centerX="1726" right="2007" left="1445" top="1055" bottom="1504"/>
<imagearea rotation="0" height="448" width="562" centerY="1801" centerX="709" right="990" left="428" top="1577" bottom="2025"/>
<imagearea rotation="0" height="450" width="562" centerY="1732" centerX="1387" right="1668" left="1106" top="1507" bottom="1956"/>
<imagearea rotation="0" height="450" width="562" centerY="2183" centerX="1048" right="1329" left="767" top="1958" bottom="2408"/>
<freetextarea rotation="0" height="374" width="788" centerY="1312" centerX="1047" right="1441" left="653" top="1125" bottom="1499"/>
</layout>
</template>
 

<template name="notebook 2009-08-03T10:48:54" id="notebook_2009-08-03T10_48_54" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36276">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="354" height="389" width="434" centerY="247" centerX="268" right="485" left="51" top="53" bottom="442">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="356" width="434" centerY="226" centerX="738" right="955" left="521" top="48" bottom="403">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="356" width="434" centerY="643" centerX="266" right="483" left="49" top="465" bottom="820">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<textarea defaulttext="" resizable="true" rotation="0" height="117" width="882" centerY="904" centerX="503" right="944" left="62" top="846" bottom="963"/>
<imagearea fading="" resizable="true" rotation="-355" height="394" width="434" centerY="640" centerX="735" right="952" left="518" top="443" bottom="837">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
</layout>
</template>
 

<template name="notebook 2009-08-03T10:44:23" id="notebook_2009-08-03T10_44_23" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36280">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<textarea defaulttext="" resizable="true" rotation="3" height="118" width="882" centerY="496" centerX="505" right="946" left="64" top="437" bottom="555"/>
<imagearea fading="" resizable="true" rotation="356" height="380" width="922" centerY="223" centerX="504" right="965" left="43" top="33" bottom="413">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="-4" height="380" width="922" centerY="777" centerX="503" right="964" left="42" top="587" bottom="967">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
</layout>
</template>
 

<template name="notebook 1.1 Cov." id="notebook_1.1_Cov." collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="36283">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1050" height="1450">
<imagearea height="778" width="954" centerY="933" centerX="524" right="1001" left="47" top="544" bottom="1322"/>
<freetextarea height="440" width="954" centerY="268" centerX="524" right="1001" left="47" top="48" bottom="487"/>
</layout>
</template>
 

<template name="notebook 5.2 Cov. + Text" id="notebook_5.2_Cov.___Text" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="36286">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1050" height="1450">
<imagearea rotation="4" height="268" width="340" centerY="218" centerX="233" right="403" left="63" top="84" bottom="352"/>
<imagearea rotation="-4" height="268" width="340" centerY="464" centerX="267" right="437" left="97" top="330" bottom="598"/>
<imagearea rotation="4" height="268" width="340" centerY="709" centerX="233" right="403" left="63" top="575" bottom="843"/>
<imagearea rotation="-4" height="268" width="340" centerY="954" centerX="267" right="437" left="97" top="820" bottom="1088"/>
<imagearea rotation="4" height="268" width="340" centerY="1201" centerX="233" right="403" left="63" top="1067" bottom="1335"/>
<freetextarea height="452" width="542" centerY="469" centerX="729" right="1000" left="458" top="243" bottom="694"/>
</layout>
</template>
 

<template name="notebook 1 Bild auf Cover" id="notebook_1_Bild_auf_Cover" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="36293">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1050" height="1450">
<imagearea height="1200" width="950" centerY="650" centerX="525" right="1000" left="50" top="50" bottom="1250"/>
<freetextarea height="100" width="950" centerY="1350" centerX="525" right="1000" left="50" top="1300" bottom="1400"/>
</layout>
</template>
 

<template name="notebook 2009-04-03T10:37:17" id="notebook_2009-04-03T10_37_17" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="36298">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="0" height="686" width="972" centerY="905" centerX="843" right="1329" left="357" top="562" bottom="1247"/>
<imagearea rotation="0" height="960" width="698" centerY="1728" centerX="431" right="780" left="82" top="1248" bottom="2207"/>
<imagearea rotation="0" height="704" width="958" centerY="2267" centerX="1247" right="1726" left="768" top="1915" bottom="2619"/>
<imagearea rotation="0" height="960" width="698" centerY="1454" centerX="1666" right="2015" left="1317" top="974" bottom="1933"/>
<imagearea rotation="0" height="684" width="548" centerY="1590" centerX="1055" right="1329" left="781" top="1248" bottom="1932"/>
<freetextarea rotation="0" height="354" width="1832" centerY="337" centerX="1025" right="1941" left="109" top="160" bottom="514"/>
</layout>
</template>
 

<template name="notebook 2009-08-03T10:47:21" id="notebook_2009-08-03T10_47_21" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36310">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="356" width="434" centerY="379" centerX="266" right="483" left="49" top="201" bottom="556">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="356" width="434" centerY="381" centerX="738" right="955" left="521" top="203" bottom="558">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="356" width="434" centerY="766" centerX="266" right="483" left="49" top="588" bottom="943">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<textarea defaulttext="" resizable="true" rotation="0" height="117" width="882" centerY="114" centerX="498" right="939" left="57" top="56" bottom="173"/>
<imagearea fading="" resizable="true" rotation="0" height="356" width="434" centerY="767" centerX="738" right="955" left="521" top="589" bottom="944">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
</layout>
</template>
 

<template name="notebook 2009-08-03T10:42:14" id="notebook_2009-08-03T10_42_14" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36315">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<textarea defaulttext="" resizable="true" rotation="0" height="117" width="882" centerY="496" centerX="505" right="946" left="64" top="438" bottom="555"/>
<imagearea fading="" resizable="true" rotation="-4" height="423" width="423" centerY="242" centerX="251" right="463" left="40" top="31" bottom="454">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="6" height="456" width="476" centerY="298" centerX="710" right="948" left="472" top="70" bottom="526">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="384" width="914" centerY="776" centerX="501" right="958" left="44" top="584" bottom="967">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
</layout>
</template>
 

<template name="notebook 2009-08-03T10:43:13" id="notebook_2009-08-03T10_43_13" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36329">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<textarea defaulttext="" resizable="true" rotation="0" height="117" width="882" centerY="102" centerX="498" right="939" left="57" top="44" bottom="161"/>
<imagearea fading="" resizable="true" rotation="-3" height="770" width="907" centerY="578" centerX="498" right="952" left="45" top="193" bottom="963">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
</layout>
</template>
 

<template name="notebook 5.1 Cov. + Text" id="notebook_5.1_Cov.___Text" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="36342">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1050" height="1450">
<imagearea height="246" width="324" centerY="176" centerX="211" right="373" left="49" top="53" bottom="299"/>
<imagearea height="246" width="324" centerY="447" centerX="211" right="373" left="49" top="324" bottom="570"/>
<imagearea height="246" width="324" centerY="723" centerX="211" right="373" left="49" top="600" bottom="846"/>
<imagearea height="246" width="324" centerY="999" centerX="211" right="373" left="49" top="876" bottom="1122"/>
<imagearea height="246" width="324" centerY="1275" centerX="211" right="373" left="49" top="1152" bottom="1397"/>
<freetextarea height="326" width="596" centerY="381" centerX="702" right="1000" left="404" top="218" bottom="544"/>
</layout>
</template>
 

<template name="notebook cLeeres Cover" id="notebook_cLeeres_Cover" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="36394">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1050" height="1450"/>
</template>
 

<template name="notebook 2009-04-03T13:20:18" id="notebook_2009-04-03T13_20_18" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="36407">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="-15" height="3255" width="1301" centerY="1372" centerX="1047" right="1698" left="397" top="-255" bottom="3000"/>
<freetextarea rotation="0" height="324" width="1228" centerY="421" centerX="790" right="1404" left="176" top="259" bottom="582"/>
</layout>
</template>
 

<template name="notebook 2009-08-03T10:44:45" id="notebook_2009-08-03T10_44_45" collection="notebook-cover_layouts" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36419">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="356" height="462" width="922" centerY="264" centerX="507" right="968" left="46" top="33" bottom="495">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="-4" height="422" width="922" centerY="756" centerX="501" right="962" left="40" top="545" bottom="967">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
</layout>
</template>
 

<template name="notebook 2009-04-03T10:33:53" id="notebook_2009-04-03T10_33_53" collection="notebook-cover_layouts" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="36430">
<filter>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CB14</product>
<pagetype>FULLCOVER</pagetype>
</filter>
<layout width="2090" height="2750">
<imagearea rotation="0" height="674" width="956" centerY="925" centerX="841" right="1319" left="363" top="588" bottom="1261"/>
<imagearea rotation="0" height="692" width="942" centerY="2266" centerX="1238" right="1709" left="767" top="1920" bottom="2612"/>
<imagearea rotation="0" height="944" width="686" centerY="1466" centerX="1651" right="1994" left="1308" top="994" bottom="1937"/>
 
 
<freetextarea rotation="0" height="340" width="1832" centerY="350" centerX="1016" right="1932" left="100" top="180" bottom="520"/>
<freetextarea rotation="0" height="398" width="1718" centerY="289" centerX="1024" right="1883" left="165" top="90" bottom="488"/>
</layout>
</template>
</templates2>
